/*
 Theme Name:   Sapphire WP Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Sapphire WP Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     sapphire-wp
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  sapphire-wp-child
*/

/* Customization for ANVU */


/*
 *   DOWNLOAD PAGE STYLES
 *   */

.page-template-page-download .flex-container {
  display: flex;
  align-items: flex-start;
}

.page-template-page-download .flex-container .flex {
  margin: 1em;
}

.page-template-page-download .flex-container .download-page-content {
  flex-basis: 60%;
}

.page-template-page-download .flex-container .download-form {
  flex-basis: 40%;
}

.page-template-page-download .flex-container .download-form {
  background-color: #f2f3f4;
  padding: 1em;
  border-radius: 1em;
}
.page-template-page-download .flex-container .download-form input {
  background-color: white;
  margin-bottom: 0;
}

.page-template-page-download .flex-container .download-form div.ginput_complex.ginput_container.gf_name_has_2 span,
.page-template-page-download .flex-container .download-form div.ginput_container input {
  display: block;
  width: 100%;
}

.page-template-page-download .flex-container .download-form .gform_wrapper .gform_footer {
  padding-right: 16px;
}

.page-template-page-download .flex-container .download-form .gform_wrapper .gform_footer input,
.dlm-nf-download-link a {
  color: white;
  background-color: #534f99;
  width: 100%;
  border: none;
  padding: 1em;
  letter-spacing: 0.25ch;
  text-transform: uppercase;
  border-radius: 1em;
}

.dlm-nf-download-link {
  margin-top: 3em;
}

#gform_confirmation_wrapper_1 {

@media (max-width: 985px) {
  .page-template-page-download .flex-container {
      flex-direction: column;
  }
  .page-template-page-download .flex-container div.flex {
      flex-basis: 100%;
  }
}
